Notepad++_6.2.cab

Version 1

    This unsupported Notepad++ package contains Notepad++ 6.2.0.0. The binary from the vendor is not digitally signed and will generate an error regarding this upon download. These packages have not been thoroughly tested, and are provided as templates for the Notepad++ product to be used at the discretion of the user.

     

    This template will not be updated when a newer version of Notepad++ is released.